<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>API Testing</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d28871">  <td>20/06/09 09:46:20</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="APITest.getAPITestMethod()[pri:0, instance:apittestdemo.APITest@62150f9e]">getAPITestMethod</td> 
  <td>TestNG-tests-1@1837537177</td>   <td></td> </tr>
<tr bgcolor="d28871">  <td>20/06/09 09:46:20</td>   <td>13</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="APITest.PutAPITestMethod()[pri:0, instance:apittestdemo.APITest@62150f9e]">PutAPITestMethod</td> 
  <td>TestNG-tests-1@1837537177</td>   <td></td> </tr>
</table>
